### Hierarchy

- OwnProps

## Index

### Properties

- className
- hintClassname
- offset
- placement
- tooltip

## Properties

### Optional className

className: undefined | string

- Defined in components/Tooltip/index.tsx:10

### Optional hintClassname

hintClassname: undefined | string

- Defined in components/Tooltip/index.tsx:14

### Optional offset

offset: undefined | string

- Defined in components/Tooltip/index.tsx:13

### Optional placement

placement: PopperJS.Placement

- Defined in components/Tooltip/index.tsx:12

### Optional tooltip

tooltip: undefined | string

- Defined in components/Tooltip/index.tsx:11

Generated using TypeDoc